# OgreColourValue.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ColourValue
| Class representing colour. More...

## Typedefs

typedef uint32 | Ogre::RGBA
typedef uint32 | Ogre::ARGB
typedef uint32 | Ogre::ABGR
typedef uint32 | Ogre::BGRA

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:49 2009